<ion-menu menuId="primerMenu" 
            side="start"
            contentId="principal" >
    <ion-header>
      <ion-toolbar color="primary">
        <ion-title>Menu principal</ion-title>
      </ion-toolbar>
    </ion-header>
    <ion-content>
      <ion-list>

        <ion-menu-toggle *ngFor="let c of componentes | async">

          <ion-item [routerLink]="c.redirectTo" detail>
                    <ion-icon slot="start" [name]="c.icon"></ion-icon>
                    <ion-label> {{c.name}}</ion-label>
          </ion-item>

        </ion-menu-toggle>

      </ion-list>
    </ion-content>
  </ion-menu>
